CVE List

CVE-2021-25208

Severe 9.8

Arbitrary file upload vulnerability in SourceCodester Travel Management System v 1.0 allows attackers to execute arbitrary code via the file upload to updatepackage.php.

Published July 23, 2021.

Affected software

Reference links

Sign Up for Alerts